/*
 * Skin: Blue Gold
 * ----------
 */
.skin-blue-gold .main-header {
    border-bottom: solid 3px #F8A113;
}

@media (max-width: 767px) {
    .main-header .navbar {
        border-bottom: solid 3px #F8A113;
    }

    .skin-blue-gold .main-header {
        border-bottom: none;
    }
}

.skin-blue-gold .main-header .navbar {
    background-color: #004E96;
}

    .skin-blue-gold .main-header .navbar .nav > li > a {
        color: #ffffff;
    }

        .skin-blue-gold .main-header .navbar .nav > li > a:hover,
        .skin-blue-gold .main-header .navbar .nav > li > a:active,
        .skin-blue-gold .main-header .navbar .nav > li > a:focus,
        .skin-blue-gold .main-header .navbar .nav .open > a,
        .skin-blue-gold .main-header .navbar .nav .open > a:hover,
        .skin-blue-gold .main-header .navbar .nav .open > a:focus {
            background: rgba(0, 0, 0, 0.1);
            color: #f6f6f6;
        }

    .skin-blue-gold .main-header .navbar .sidebar-toggle {
        color: #ffffff;
    }

        .skin-blue-gold .main-header .navbar .sidebar-toggle:hover {
            color: #f6f6f6;
            background: rgba(0, 0, 0, 0.1);
        }

    .skin-blue-gold .main-header .navbar .sidebar-toggle {
        color: #fff;
    }

        .skin-blue-gold .main-header .navbar .sidebar-toggle:hover {
            background-color: #367fa9;
        }

@media (max-width: 767px) {

    .skin-blue-gold .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255, 255, 255, 0.1);
    }

    .skin-blue-gold .main-header .navbar .dropdown-menu li a {
        color: #fff;
    }

        .skin-blue-gold .main-header .navbar .dropdown-menu li a:hover {
            background: #367fa9;
        }
}

.skin-blue-gold .main-header .logo {
    background-color: #004E96;
    color: #ffffff;
    border-bottom: 0px solid transparent;
}

.skin-blue-gold .main-header li.user-header {
    background-color: #004E96;
}

.skin-blue-gold .content-header {
    background: transparent;
}

.skin-blue-gold .wrapper,
.skin-blue-gold .main-sidebar,
.skin-blue-gold .left-side {
    background-color: #f9fafc;
}

.skin-blue-gold .content-wrapper,
.skin-blue-gold .main-footer {
    border-left: 1px solid #d2d6de;
}

.skin-blue-gold .user-panel > .info,
.skin-blue-gold .user-panel > .info > a {
    color: #444444;
}

.skin-blue-gold .sidebar-menu > li {
    -webkit-transition: border-left-color 0.3s ease;
    -o-transition: border-left-color 0.3s ease;
    transition: border-left-color 0.3s ease;
}

    .skin-blue-gold .sidebar-menu > li.header {
        color: #848484;
        background: #f9fafc;
    }

    .skin-blue-gold .sidebar-menu > li > a {
        border-left: 3px solid transparent;
        font-weight: 600;
    }

    .skin-blue-gold .sidebar-menu > li:hover > a,
    .skin-blue-gold .sidebar-menu > li.active > a {
        color: #000000;
        background: #f4f4f5;
    }

    .skin-blue-gold .sidebar-menu > li.active {
        border-left-color: #004E96;
    }

        .skin-blue-gold .sidebar-menu > li.active > a {
            font-weight: 600;
            border-left: solid 2px #F9A61A;
            color: #F9A61A;
        }

    .skin-blue-gold .sidebar-menu > li > .treeview-menu {
        background: #f4f4f5;
    }

.skin-blue-gold .sidebar a {
    color: #444444;
}

    .skin-blue-gold .sidebar a:hover {
        text-decoration: none;
    }

.skin-blue-gold .treeview-menu > li > a {
    color: #777777;
}

    .skin-blue-gold .treeview-menu > li.active > a,
    .skin-blue-gold .treeview-menu > li > a:hover {
        color: #000000;
    }

.skin-blue-gold .treeview-menu > li.active > a {
    font-weight: 600;
    border-left: solid 2px #F9A61A;
    color: #F9A61A;
}

.skin-blue-gold .sidebar-form {
    border-radius: 3px;
    border: 1px solid #d2d6de;
    margin: 10px 10px;
}

    .skin-blue-gold .sidebar-form input[type="text"],
    .skin-blue-gold .sidebar-form .btn {
        box-shadow: none;
        background-color: #fff;
        border: 1px solid transparent;
        height: 35px;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .skin-blue-gold .sidebar-form input[type="text"] {
        color: #666;
        border-top-left-radius: 2px !important;
        border-top-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
        border-bottom-left-radius: 2px !important;
    }

        .skin-blue-gold .sidebar-form input[type="text"]:focus,
        .skin-blue-gold .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
            background-color: #fff;
            color: #666;
        }

            .skin-blue-gold .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
                border-left-color: #fff;
            }

    .skin-blue-gold .sidebar-form .btn {
        color: #999;
        border-top-left-radius: 0 !important;
        border-top-right-radius: 2px !important;
        border-bottom-right-radius: 2px !important;
        border-bottom-left-radius: 0 !important;
    }

@media (min-width: 768px) {
    .skin-blue-gold.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
        border-left: 1px solid #d2d6de;
    }
}

.skin-blue-gold .main-footer {
    border-top-color: #d2d6de;
}

.skin-blue.layout-top-nav .main-header > .logo {
    background-color: #004E96;
    color: #ffffff;
    border-bottom: 0px solid transparent;
}

    .skin-blue.layout-top-nav .main-header > .logo:hover {
        background-color: #3b8ab8;
    }

.box.box-success {
    border-top-color: #F9A61A;
}

.btn-primary {
    background-color: #004E96;
    border-color: #367fa9;
}

    .btn-primary:hover,
    .btn-primary:active,
    .btn-primary.hover {
        background-color: #367fa9;
    }

.table-responsive {
    border: none;
}

.table th.btn-default {
    border: none;
    border-right: solid 1px #d2d6de;
}

    .table th.btn-default:first-child {
        border-left: none;
    }

    .table th.btn-default:last-child {
        border-right: none;
    }

.pagination > btn {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination .active {
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pagination .numbers {
    background: #fafafa;
    color: #666;
    border: 1px solid #ddd;
}

.input-group-addon {
    color: #333333 !important;
    background-color: #eeeeee !important;
    border: 1px solid #cccccc !important;
    border-right: none !important;
    border-radius: 4px !important;
}

.input-group-addon-right {
    border-right: 1px solid #cccccc !important;
    border-left: none !important;
}

.form-control {
    border-radius: 4px !important;
}

.form-control-squr {
    border-radius: 0px !important;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.input-group-addon:first-child {
    border-right: 0 !important;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.modal-content {
    background-color: #ecf0f5 !important;
}

.no-padding {
    padding: 0px !important;
}

.dropdown-menu {
    border: solid 1px #004E96;
}

@media (min-width: 1200px) {
    .dropdown-menu-right {
        right: 15px !important;
    }
}

/*
 * END Skin: Blue Gold
 * ----------
 */
